[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.Contains

Returns True if the tree Contains the specified string

## Declaration

Source position: avglvltree.pas line 195

`public function TStringToStringTree.Contains(`
`const Name: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.